Publishing details

Changelog

python-rsa (4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938148

 -- Sandro Tosi <email address hidden>  Thu, 10 Oct 2019 11:36:34 -0400

Available diffs

Builds

Built packages

Package files